## node-codemirror-lang-macaulay2 0.2.2

=== debian/changelog ===
node-codemirror-lang-macaulay2 (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1125284).

 -- Doug Torrance <dtorrance@debian.org>  Sun, 11 Jan 2026 18:19:54 -0500
