=== debian/changelog ===
node-codemirror-lang-macaulay2 (0.2.3-3) unstable; urgency=medium

  * debian/control
    - Drop node-codemirror-state and node-lezer-common from Depends; we
      don't actually (directly) depend on them.  These dependencies were
      generated from package.json, but the requested version of
      node-codemirror-state isn't even available in Debian yet.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 28 Feb 2026 09:46:09 -0500

node-codemirror-lang-macaulay2 (0.2.3-2) unstable; urgency=medium

  * debian/control
    - Drop libjs-codemirror from Depends.  The libjs-codemirror package
      contains CodeMirror 5, but we were trying to depend on CodeMirror 6,
      so it wasn't satisfiable.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 27 Feb 2026 19:32:44 -0500

node-codemirror-lang-macaulay2 (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 23 Feb 2026 11:24:13 -0500
