=== debian/control ===
Source: node-codemirror-lang-macaulay2
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-nodejs,
               dh-sequence-nodejs,
               macaulay2,
               mocha <!nocheck>,
               node-codemirror-language (>= 6.0.0),
               node-codemirror-legacy-modes (>= 6.4.3),
               node-crelt <!nocheck>,
               node-lezer-generator,
               node-rollup-plugin-typescript,
               rollup
Standards-Version: 4.7.3
Homepage: https://github.com/d-torrance/codemirror-lang-macaulay2
Vcs-Git: https://salsa.debian.org/js-team/node-codemirror-lang-macaulay2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-codemirror-lang-macaulay2

Package: node-codemirror-lang-macaulay2
Architecture: all
Depends: node-codemirror-language (>= 6.0.0),
         node-codemirror-legacy-modes (>= 6.4.3),
         ${misc:Depends}
Description: Macaulay2 language support for CodeMirror
 Macaulay2 is a software system for research in algebraic geometry and
 commutative algebra, with particular emphasis on computations involving
 polynomial rings, modules, ideals, and their homological invariants. It is
 widely used by mathematicians and researchers for experimentation, conjecture
 testing, and explicit computation in these areas.
 .
 CodeMirror is a browser-based text editor component commonly used in web
 applications, notebooks, and integrated development environments. It provides
 syntax highlighting, indentation, and other editor features for a wide range
 of programming and domain-specific languages, and serves as the code editor in
 environments such as JupyterLab.
 .
 This package provides a CodeMirror language definition for the Macaulay2
 programming language. It enables syntax highlighting and basic structural
 awareness for Macaulay2 source code in CodeMirror-based editors, improving
 readability and usability when writing or viewing Macaulay2 code in web-based
 and notebook environments.
