## node-codemirror-lang-macaulay2 0.2.4

=== debian/changelog ===
node-codemirror-lang-macaulay2 (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright
    - Update upstream copyright years.
  * debian/control
    - Drop node-rollup-plugin-typescript from Build-Depends; no longer
      used.
    - Mark that node-lezer-generator isn't needed when building with
      nocheck.
    - Add node-crelt to Depends; it's indirectly a dependency
      (@codemirror/language -> @codemirror/view -> crelt), but
      node-codemirror-view doesn't depend on it.
    - Fix my email address in Uploaders.
  * debian/nodejs/extlinks
    - Drop @rollup/plugin-typescript; no longer used.
    - Mark that @lezer/generator is only needed for tests.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 01 Mar 2026 08:35:40 -0500
