=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: node-codemirror-lang-macaulay2
 Section: javascript
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13),
                dh-nodejs,
@@ -11,8 +11,7 @@
                node-codemirror-language (>= 6.0.0),
                node-codemirror-legacy-modes (>= 6.4.3),
                node-crelt <!nocheck>,
-               node-lezer-generator,
-               node-rollup-plugin-typescript,
+               node-lezer-generator <!nocheck>,
                rollup
 Standards-Version: 4.7.3
 Homepage: https://github.com/d-torrance/codemirror-lang-macaulay2
@@ -23,6 +22,7 @@
 Architecture: all
 Depends: node-codemirror-language (>= 6.0.0),
          node-codemirror-legacy-modes (>= 6.4.3),
+         node-crelt,
          ${misc:Depends}
 Description: Macaulay2 language support for CodeMirror
  Macaulay2 is a software system for research in algebraic geometry and
