=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	cp src/index.ts src/index.ts.bak
	M2 --script generate-grammar.m2

execute_after_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_auto_clean:
	if test -e src/index.ts.bak;           \
	then mv src/index.ts.bak src/index.ts; \
	fi
	$(MAKE) clean
